// @import "node_modules/bootstrap-sass/assets/stylesheets/bootstrap";

body {
    margin-bottom: 60px; /* Margin bottom by footer height */
  }
.footer {
    position: absolute;
    bottom: 0;
    height: 60px; /* Set the fixed height of the footer here */
    line-height: 60px; /* Vertically center the text there */
}